version: 1.1.14
files:
  - url: spider-tool-1.1.14-setup.exe
    sha512: XJ1x61M8E1cItZ40ETh5jWFWVUBI0LTKCEhz1ItqAr01KCdGeGNHjK5XPsZrnr+UiQNRrQLPY8OC4XHCISlqXw==
    size: 114868310
path: spider-tool-1.1.14-setup.exe
sha512: XJ1x61M8E1cItZ40ETh5jWFWVUBI0LTKCEhz1ItqAr01KCdGeGNHjK5XPsZrnr+UiQNRrQLPY8OC4XHCISlqXw==
releaseDate: '2025-08-05T15:42:29.390Z'
